Summary
Get Task Details
Description
Get a Task's details.
Route
GET /workflow_builder/getTaskDetails/:app/:task
Roles
admin
engineering
support
Parameters
DetailsExampleSchema
| Name |
Type |
Required |
Description |
| app |
string |
yes |
Application's name (export field in model) |
| task |
string |
yes |
Task's id (hex) |
Copied to Clipboard
{
"type": "object",
"properties": {},
"required": [],
"additionalProperties": false
}
Return
DetailsExampleSchema
| Name |
Type |
Description |
| method_details |
object |
Detailed Task. |
Copied to Clipboard
{
"name": "ad amet in",
"summary": "voluptate officia irure",
"description": "et id sint proident",
"app": "do sit ea aute in",
"variables": {
"error": "",
"decorators": [
{
"type": "encryption",
"pointer": "/N0My"
},
{
"type": "encryption",
"pointer": "/qNUmBlz/~1/T"
},
{
"type": "encryption",
"pointer": "/~1"
},
{
"type": "encryption",
"pointer": "/i3p+b/~0/nsb0OzXif/~1/S9AU/k/~0/~0/TnqV08kysP/P"
},
{
"type": "encryption",
"pointer": "/AeQph4m"
}
]
},
"groups": [
"76a86da037299737f3ae895d",
"7eabff96a20004d04205f775",
"bd3b99023246d00c4996da42",
"16309863afcefd389e880f0c",
"97309a7e99414034253720fe"
],
"type": "automatic",
"actor": "$var.job.w0J",
"deprecated": true,
"scheduled": false
}